/* SITE WIDE STYLES */
body {
	margin: 0;
	padding: 0;
	font: 12px Arial, Helvetica, Sans-serif;
	color: #000000;
	background: #000000;
}

img { border: 0; }

#Container {
	margin: 0 auto;
	width:915px;
	padding: 0;
	text-align:left;
	background: #ffffff;
}

a:link { color: #0000FF; text-decoration: underline; }
a:active { color: #0000FF; text-decoration: underline; }
a:hover { text-decoration: underline; }
a:visited { color: #0000FF; text-decoration: underline; }

strong { font-weight: bold; }

.small { font-size: 10px; }

.alert {color: #cc0000; font-weight: bold;}

.sale, .salePrice { color: #ff0000; }
.salePriceBold { color: #ff0000; font-weight: bold;}
.memberPrice { color: #ff0000; font-weight: bold;}

input.textfield { 
	font-size: 11px; 
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff !important;
	vertical-align:middle;
}

input.textPassword { 
	font-size: 11px; 
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff !important;
	vertical-align:middle;
}

hr {
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	width: 100%;
	text-align: left;
}

/*form{ margin: 0; padding: 0; }*/

#wrapperthreecol {
	text-align: left;
	margin: 10px auto;
	padding: 0;
	border:0;
	width: 960px;
	background: #fff url('../graphics/background_cols.gif') repeat;
	border: 1px solid #555555;
}

#wrappertwocol {
	text-align: left;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	border:0;
	width: 960px;
	background: #f3f3f3 url('../graphics/background_twocols.gif') repeat;
	border: 1px solid #555555;
}

#container {
	overflow: auto;
}

#wrapper {
	text-align: left;
	margin: 0 auto;
	margin-top: 10px;
	padding: 0;
	border:0;
	width: 915px;
	background-color: #ffffff;
	border: 0px solid #555555;
}

.btn {vertical-align:middle; border-width:0px; }

.valign_img {vertical-align: middle;}

.left {float: left;}
.right {float: right;}
.tpad { margin-top: 4px; }

.clear {
	clear: both;
}

.space {padding-top: 15px;}

/* HEADER STYLES */
#Header {
	width: 915px;
	height: 130px;
	margin: 0;
	padding:0;
	background: #ffffff url('../graphics/bgd_header.jpg') top left no-repeat;
}

#AccountNav {
	height: 23px;
	float: right;
	display: inline;
	margin: 0;
	width: 530px;
}

#accountlogin {
	float: right;
	display: inline;
	width: 145px;
	padding-top: 8px;
	text-align: center;
}

#navlist { display: inline; float: right; text-align: right; margin: 0; padding: 0; width: 410px;}
#navlist li { display: inline; float: left; padding:0; }
#navlist em { display: none;}
#navlist li a { display: block; height: 23px; margin: 0 8px;}
#navlist li a.Track { background: url('../graphics/1pix.gif') no-repeat left top; width: 125px; height: 23px; }
#navlist li a.Account { background: url('../graphics/1pix.gif') no-repeat left top; width: 80px; height: 23px; }
#navlist li a.Cart { background: url('../graphics/1pix.gif') no-repeat left top; width: 84px; height: 23px; }
#navlist li a.Checkout { background: url('../graphics/1pix.gif') no-repeat left top; width: 56px; height: 23px; }


#Header .logo { text-indent: -10000px; margin: 0; padding: 0;}
#Header .logo a {width: 750px; height: 60px; margin-bottom: 20px; background: url('../graphics/1pix.gif') no-repeat; cursor: hand; float: left; display: inline;}
#Header .logo a:hover {width: 750px; height: 60px; margin-bottom: 20px; background: url('../graphics/1pix.gif') no-repeat bottom; cursor: hand;  float: left; display: inline; text-decoration: none;}

#MainNav {
	float: right;
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
	width: 800px;
}

#menulist { text-align: right; margin: 0; padding: 0;}
#menulist li { display:inline; padding:0 11px; }
#menulist a { font-size: 12px; color:#ffffff; text-decoration: none; font-weight: bold; }
#menulist a:hover { color: #ffffff; text-decoration: underline; font-weight: bold; }



/* FOOTER STYLES */
#SubFooter {
	float: left;
	display: inline;
	width: 906px;
	margin: 0;
	padding-left: 9px;
	padding-top: 10px;
	background: #ffffff;
}

#Footer {
	float: left;
	display: inline;
	width: 915px;
	height: 55px;
	margin: 0;
	padding:0;
	background: #000000 url('../graphics/bgd_footer.jpg') top left no-repeat;
}

#Facebook {
	float: left;
	display: inline;
	width: 450px;
	height: 25px;
	margin: 20px 0 0 320px;
	padding:5px;
}

#FooterNav {
	margin: 0;
	padding: 0;
	width: 915px;
}

#footerlist { text-align: center; margin: 0; padding: 10px 0;}
#footerlist li { display:inline; padding:0 5px 0 4px; border-right: 1px solid #ffffff; color: #ffffff; font: 11px Arial, Helvetica, sans-serif;}
#footerlist li.nodiv { border: none; padding: 0 0 0 4px;}
#footerlist a { font-size: 11px; color:#ffffff; text-decoration: none; font-weight: bold; }
#footerlist a:hover { color: #ffffff; text-decoration: underline; font-weight: bold; }

.copyright{
	font-family:arial;
	font-size:10;
	color:#ffffff;
}



/* MAIN CONTENT STYLES */
#content { 
	float: left;
	display:inline;
	width: 695px;
	padding: 7px;
	/*padding-left:12px;*/
	margin: 0;
}

#contentsingle { 
	float: left;
	display:inline;
	width: 885px;
	padding: 15px;
	margin: 0;
}

#contenttextbox {
	float: right;
	display:inline;
	margin: 0;
	width: 754px;
	padding: 15px;
	background: #777777;
	color: #ffffff;
	font-size: 12px;
	line-height: 16px;
}

#contenttextboxtop {
	float: left;
	display:inline;
	margin: 0;
	width: 723px;
	padding: 15px;
	background: #777777;
	color: #ffffff;
	font-size: 12px;
	line-height: 16px;
}

#contenttextboxtop h1 {
	display: none;
}

#breadcrumb {
	font-size: 10px;
	padding-bottom: 5px;
	overflow: hidden;
	width: 100%;
}

/* Next Two Added By Alan Wa. to get rid of some of the white space on the department thumbanil page */
#deptHeaderArea {
	/*float: left;*/
}

#deptSortingArea {
	/*float: right;*/
}

#SortingOptions {
	float:left;
	display: inline;
	width:400px;
	line-height: 20px;
	vertical-align: middle;
}

#SortingOptionsBtm {
	float:left;
	display: inline;
	width:400px;
	line-height: 20px;
	vertical-align: middle;
}

#content h1 {
	color: #000;
	font-size: 24px;
	font-weight: bold;
	line-height: 26px;
	margin: 0;
	padding: 0;
}

#content h2 {
	color: #333;
	font-size: 20px;
	font-weight: bold;
	line-height: 22px;
	margin: 0;
	padding: 0;
}

#ContentArea {
	width:915px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	background: #ffffff url('../graphics/content_bk.gif') repeat-y;
}


#MainSidebar {
	float: left;
	display: inline;
	width: 175px;
	margin: 0 11px;
	padding:0;
}

/*  LEVEL ONE  */
#MainSidebar ul { width: 175px; font-size: 11px; line-height: 13px; list-style: none; margin: 0; padding: 0 0 15px 0; }
#MainSidebar ul li { font-weight: normal; color: #ffffff; float: none; margin: 0 6px; padding: 0; border-bottom: 1px solid #c9c5a9; } /* IE 6 & 7 Needs Inline Block */
#MainSidebar ul li:hover { color: #000; text-decoration: none; }
#MainSidebar ul li a { color: #000; text-decoration: none; font-weight: bold; width: 100%; display: inline-block; height: auto; margin: 0; padding: 3px 0;  }
#MainSidebar ul li a:visited { color: #000 !important; text-decoration: none; }
#MainSidebar ul li a:hover { color: #000; text-decoration: underline; }

/*  LEVEL TWO  */
#MainSidebar ul ul { width: 100%; font-size: 10px; list-style: none; margin: 0; padding: 0 0 5px 0; }
#MainSidebar ul ul li { font-weight: normal; color: #ffffff; float: none; margin: 0 4px; padding: 0; border-bottom: 0px solid #c9c5a9; } /* IE 6 & 7 Needs Inline Block */
#MainSidebar ul ul li:hover { color: #f4ecdf; text-decoration: none; }
#MainSidebar ul ul li a { color: #BA362B; font-weight: normal; width: 100%; display: inline-block; height: auto; margin: 0; padding: 1px 0;}
#MainSidebar ul ul li a:visited { color: #BA362B !important; text-decoration: none; }
#MainSidebar ul ul li a:hover { color: #BA362B; text-decoration:underline; }



#MainSidebar .leftNavHeader {
	display: inline-block;
	width: 163px;
	height: auto;
	margin: 0 6px;
	padding: 3px 0 5px;
	border-bottom: 1px solid #c9c5a9;
	font-size: 15px;
	font-weight: bold;
	color: #BA362B;
}

#MainSidebar .textInput{
	background: #ffffff url('../graphics/bgd_textInput.jpg') top left repeat-x;
	padding: 4px;
	margin: 6px;
	font-size: 9px;
	color: #000000;
	border: 1px solid #B8B89E;
	height: 14px;
}

#SideNewsletter .leftNavText{
	display: block;
	margin: 0 6px;
}

#SideNewsletter .btn{
	margin: 0 6px 6px;
}

#customerService {
	background: #CBB778;
	padding: 4px;
	margin: 6px;
	width: 155px;
}

.customerServiceHeader{
	font-size: 15px;
	font-weight:bold;
	line-height: 19px;
}

.customerServiceText{
	font-size: 13px;
	line-height: 16px;
}

a.customerServiceText{
	text-decoration:none;
}

a.customerServiceText:hover{
	text-decoration:underline;
}


#MainContent {
	float: left;
	display: inline;
	overflow: hidden;
	width: 707px;
}



/* ORIGINAL STYLES */
a:link,a:visited{
	color:#BA362B;
	text-decoration:none;
}

a:active,a:hover{
	color:#BA362B;
	text-decoration:underline;
}

a.leftNavLinkGreen{
	color:#069241;
	font-weight:bold;
	text-decoration:none;
	line-height:1.35em;
}

a.leftNavLinkGreen:hover{
	text-decoration:underline;
	line-height:1.35em;
}

a.leftNavLinkDarkGreen{
	color:#056b30;
	font-weight:bold;
	text-decoration:none;
	line-height:1.35em;
}

a.leftNavLinkDarkGreen:hover{
	text-decoration:underline;
	line-height:1.35em;
}

a.mainLinkRed:link,a.mainLinkRed:visited{
	font-family:arial;
	font-size:12;
	color:#BA362B;
	text-decoration:none;
	line-height:1.35;
	text-decoration:bold;
}

a.mainLinkRed:active,a.mainLinkRed:hover{
	font-family:arial;
	font-size:12;
	color:#BA362B;
	text-decoration:none;
	line-height:1.35;
	text-decoration:bold, underline;
}

.listImg {
	width:150px;
}

.main {
	padding: 5px 5px 5px 5px;
	font-size:12px;
	color:#000000;
	line-height:1.35em;
	width:150px;
}

.priceGreen{
	font-family:arial;
	font-size:15;
	font-weight:bold;
	color:#000000;
	line-height:1.35em;
}

.mainSmall{
	color:#000000;
	line-height:1.35em;
}

.mainHeaderWhite {
	font-size:17px;
	font-weight:bold;
	color:#ffffff;
	padding: 2px;
}

.mainHeaderBlack {
	font-size:22px;
	font-weight:bold;
	color:#000000;
}

H1 {
	font-size:22px;
	font-weight:bold;
	color:#000000;
}
H2 {
	font-size:16px;
	font-weight:bold;
	color:#000000;
}

a.mainLinkRed:link,a.mainLinkRed:visited{
	font-size:12px;
	color:#BA362B;
	text-decoration:none;
	line-height:1.35em;
	text-decoration:none;
}

a.mainLinkRed:active,a.mainLinkRed:hover{
	font-size:12px;
	color:#BA362B;
	text-decoration:none;
	line-height:1.35em;
	text-decoration:underline;
}

a.mainLinkGreen {
	font-size:12px;
	color:#0000FF;
	text-decoration:none;
	line-height:1.35em;
}

a.mainLinkGreen:hover{
	text-decoration:underline;
}

a.mainLinkRedSmall {
	color:#BA362B;
	text-decoration:none;
	line-height:1.35em;
}

a.mainLinkRedSmall:hover{
	text-decoration:underline;
}

a.pageNavigationLink {
	color:#BA362B;
	line-height:1.35em;
}

a.mainLinkBlack {
	color:#000000;
	text-decoration:none;
	line-height:1.35em;
}

a.mainLinkBlack:hover{
	text-decoration:underline;
}

mainLinkBlackSmall2 {
	color:#000000;
	text-decoration:none;
	line-height:1.35em;
}

a.mainLinkBlackSmall {
	color:#000000;
	text-decoration:none;
	line-height:1.35em;
}

a.mainLinkBlackSmall:hover{
	text-decoration:underline;
}

.departmentHeader{
	color:#BA362B;
	font-weight:bold;
}

a.categoryLink{
	color:#000000;
	text-decoration:none;
	white-space:nowrap;
}

a.categoryLink:hover{
	text-decoration:underline;
}

.priceHeaderRed{
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	color:#BA362B;
}

hr {
	border: 0;
	width: 100%;
	color: #CCC;
	background-color: #CCC;
	height: 1px;
}
.browseDepartments {
	font-family:arial;
	font-size:17px;
	font-weight:bold;
	color:#ffffff;
}
#tabs {
	float:left;
	margin: 0;
	padding: 0;
	width: 960px;
	height: 26px;
	background: #bfbfbf url('../graphics/nav_list_bak.gif') repeat-x;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	position: relative;
	z-index:1100;
	}
	
	#tabsbox {
	padding: 0 10px;
	border: 1px solid #666;
	margin:  0 0 5px 0;
	background-color: #fff;
	}

#tabsbox p {
	padding-top: 1em;
	}


/*
TABBER -------------------------- */	

.tabber {
	display: none;
	}

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {display:none;}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {clear: both;}
/*.tabberlive {margin: 0 0 15px 0;}*/

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
.tabberlive .tabbertab h2 {
	margin: 0;
	padding: 0;
	}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/

ul.tabbernav {
	float: left;
	margin: 0 0 0 -1px;
	padding: 0;
	list-style-type: none;
	}

ul.tabbernav li {
	float: left;
	margin: 0 0 0px 1px;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
	background: url("../graphics/boxg-left.gif") no-repeat;
	}


/*active tab background*/
ul.tabbernav li.tabberactive {
	background: url("../graphics/box-left.gif") no-repeat;
}

	
ul.tabbernav li a {
	display: block;
	margin-left: 5px;
	padding: 4px 10px 6px 5px;
	/*margin-bottom: -1px;*/
	text-decoration: none;
	color: #999;
	border-bottom: 0;
	background: url("../graphics/boxg-right.gif") no-repeat right top;
	}

ul.tabbernav li a:hover {
	color: #000;
	}

/*active tab background*/
ul.tabbernav li.tabberactive a {
	color: #ffcc00;
	background: url("../graphics/box-right.gif") no-repeat right top;
	}


/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
clear: both;
/*padding:5px;*/
/*border:1px solid #C0C0C0;*/
/*min-height:140px;*/
/*width: 508px;*/
overflow:auto;

margin:0;
}


/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
/* end tabs */

#ProdOrder {
	border: 1px solid #666;
	margin: 0;
	padding: 0;
}

#ProdOrder td {
	padding: 3px;
}


#ProdOrder .hdr {
	background-color: #ccc;
}

#ProdOrder .alt {
	background-color: #ececec;
}


.ProdBrowse {
	float: right;
	padding-right: 15px;
}

.ProdBrowse input {
	padding-left: 5px;
}

.oversize {
	color:#600;
	font-size: 11px;
}

.DeptFeaturedItems { background: #B41F17; }

.deptMainAd { float: left; padding-right: 10px;}
.deptAdTop {float: left;}
.deptAdBottom {float: left; padding-top: 10px;}

#deptView {
	/*padding: 5px 0;*/
	float:right;
	vertical-align: bottom;
}

#deptArrows {
	/*margin: 5px 0;
	clear: both;*/
	line-height:40px;
	float: right;
	vertical-align: bottom;
	margin-top:-5px;
}

#deptitemsrow {
	float: left;
	display:inline;
	width: 710px;
	padding: 10px 0;
	margin: 0;
	clear: left;
}

#deptitemsrowCart {
	float: left;
	display:inline;
	width: 455px;
	padding: 10px 0;
	margin: 0;
	clear: left;
}

.deptitem {
	float: left;
	display: inline; 
	width: 122px;
	margin: 0 11px 0 0;
	padding: 0 4px;
	text-align: center;
	overflow: hidden;
}

.deptitemText {
	margin-top: 3px;
	text-align: center;
}

.deptitemText a {
	color: #0000FF;
	font-weight: normal;
}

.last {
	margin: 0;
}

.deptitemprod {
	border: 1px solid #CCCCCC;
	width: 122px;
	height: 122px;
	vertical-align:middle;
	}
	
.deptitemprod img {
	border: 0px solid #CCCCCC;
	vertical-align:middle;
	}

.deptitem p {
	font-size: 11px !important;
	line-height: 13px !important;
	margin: 0 !important;
	padding: 0 0 5px 0 !important;
}

.deptitem .morelink {
	font-style: italic !important;
	font-weight: normal !important;
}

.deptbtns {
	text-align: center;
	margin-bottom: 5px;
}

.deptitempricereg{ font-family:arial; ont-weight:bold; olor:Red; line-height:1.35; font-size:15px; text-decoration:line-through; }

.deptitempricesale{ font-family:arial; font-weight:bold; color:Black; line-height:1.35; font-size:15px; }

#CustomerReviews {
	padding: 5px 10px;
	border: 1px solid #666;
	margin:  0 0 5px 0;
	background-color: #fff;
}

#CustomerReviews h2 {
	color: #900;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

#CustomerReviews hr {
	width: 100%;
	border: 0;
	color: #666;
	background-color: #666;
	height: 1px;
}

#CustomerReviews hr.rev {
	width: 100%;
	border: 0;
	color: #ccc;
	background-color: #ccc;
	height: 1px;
	margin: 15px 0;
}

#ProductDesc {
	
}

.productImage {
	padding:0px 0px 0px 15px; float:right; width: 50%; text-align:center; 
}

.productImage p {
	padding: 5px 0;
}

#ProductDesc p {
	font-size: 12px;
	line-height: 15px;
	margin: 0;
	padding: 0 0 5px 0;
}


#ProductDesc h1 {
	color: #000;
	font-size: 22px;
	font-weight: bold;
	line-height: 24px;
	margin: 0;
	padding: 0 0 5px 0;
}

.prodinput {
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff;
	margin: 0 3px 0 0;
	vertical-align:middle;
	font-size: 10px;
}

.instock {
	font-size: 10px;
	color:#900;
	font-weight: bold;
}

#ProdItemChart {
	clear: both; 
	padding: 0;
	margin:  0 0 5px 0;
	font-size: 12px;
	line-height: 15px;
	background-color: #fff;
}

#ProdOrder {
	border: 1px solid #666;
	margin: 0;
	padding: 0;
}

#ProdOrder td {
	padding: 3px;
}


#ProdOrder .hdr {
	background-color: #ccc;
}

#ProdOrder .alt {
	background-color: #ececec;
}


.ProdBrowse {
	float: right;
	padding-right: 15px;
}

.ProdBrowse input {
	padding-left: 5px;
}

.oversize {
	color:#600;
	font-size: 11px;
}

/* QUICK VIEW STYLES */

#QuickView {
	border:1px solid #878787;
	background-color:#ffffff;
	width: 480px;
	position: absolute;
	display: none;
}

#QuickViewTopbar { 
	width: 100%;
	background-color: #cccccc;
	border-bottom:1px solid #878787;
	overflow: hidden;
	margin-bottom: 7px;
}

#QuickViewTopbar .handle {
	float: left;
	font-size: 14px;
	padding: 5px;
	width: 420px;
	cursor: move;
	font-weight: bold;
}

#QuickViewTopbar .close {
	float: right;
	font-size: 11px;
	padding: 5px;
	font-weight: bold;
	text-align: center;
}

#QuickViewGeneralInfo 
{
	padding-bottom: 10px;
}

#QuickViewPriceInfo 
{
	padding: 0px 10px 15px 10px;
}

#QuickViewButtons 
{
	clear:both;
}

#QuickViewFullDetails 
{
	padding-top: 10px;
	float: right;
}

#QuickViewButtons #QuickViewQtyBox 
{
	float: left;
}

#QuickViewButtons #QuickViewButtonList 
{
	float: right;
}

#QuickViewDescription 
{
	margin: 80px 0 10px 0;
}

.active {
	opacity:0.7;
	-moz-opacity:0.7;
	filter:alpha(opacity=70);
}

#QuickViewContent {
	margin: 0;
	width: 480px;
	display: block;
}

#QuickViewImage {
	
	margin: 0;
	padding: 0 10px 0 0;
	float: left;
	width: 250px;
	display: block;
	margin-bottom: 7px;
}

#QVImageLink img { width: 100%; }

#QuickViewText {
	margin: 0;
	float: left;
	width: 190px;
	padding:  0px 0px 10px 10px;
	border-left: 1px dashed #cccccc;
}

#QuickViewText .qvRating {
	padding: 5px 0;
}

#QuickViewText .qvReviews, 
#QuickViewText .sku,
#QuickViewText .salePrice
{
    font-weight:bold;
}

#QuickViewText .cartbtn {
    margin-top:5px;
	float: right;
	cursor:pointer;
}

#CSNav {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
	width: 100%;
	padding: 5px 0;
	text-align: center;
}

.ServiceList li {
	font: 12px/15px Arial, Helvetica, Sans-serif;
	color: #333333;
	padding-bottom: 5px;
}
.mytable {
	border: 1px solid #BBBBBB;
	padding: 2px;
	font: 12px/15px Arial, Helvetica, Sans-serif;
}
.paypalSidebar
{
	margin: 0 0 0 11px;
}